qxpak(1)

NAME
qxpak - manipulate xpak archives

SYNOPSIS
qxpak <opts> <misc args>

DESCRIPTION
Options: -[lxcd:OvqChV]

-l, --list
    List the contents of an archive

-x, --extract
    Extract the contents of an archive

-c, --create
    Create an archive of a directory/files

-d, --dir <arg>
    Change to specified directory

-O, --stdout
    Write files to stdout

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qxpak.1,v 1.20 2012/04/15 05:31:07 vapier Exp $